@charset "ISO-8859-1";

.blockPage {
    opacity: 0 !important;
}

.padding-1rem {
    padding: 1rem !important;
}

.arch-width-100 {
    width: 100% !important;
}

.arch-top-1rem {
    position: relative !important;
    top: 1rem !important;
}

.arch-content {
    position : absolute;
    left : 1%;
    min-height: calc(100vh - 10rem) !important;
}

.arch-footer {
    min-height: 3rem !important;
    background-color: white;
    vertical-align: baseline;
}

.arch-footer p {
    vertical-align: center;
    font-weight: bold;
}

.arch-flex-justify-content {
    display: flex !important;
    justify-content: center !important;
}

.arch-flex-align-items {
    display: flex !important;
    align-items: center !important
}

.listElement{
    text-align: center;
}

.listElement:hover
{
    background-color: cornflowerblue;
    font-weight: bold;
}

